Subject: Re: rserpool

From: "WONG,ISAAC (HP-Cupertino,ex1)" <[email-masked]>
Date: Thu, 4 Jan 2001 14:55:45 -0800

Hi Lyndon,

I can tell why the links are not good. They should have been verson 01
instead
of version 00.

The following links are okay:

http://www.ietf.org/internet-drafts/draft-tuexen-rserpool-reqts-01.txt
http://www.ietf.org/internet-drafts/draft-xie-rserpool-asap-01.txt
http://www.ietf.org/internet-drafts/draft-xie-rserpool-enrp-01.txt

Isaac

> -----Original Message-----
> From: Lyndon Ong [mailto:[email-masked]]
> Sent: Thursday, January 04, 2001 1:54 PM
> To: [email-masked]
> Subject: rserpool
>
>
> Ram,
>
> The drafts from the San Diego session are not on the rserpool web page
> because these were not accepted working group work items.
> The requirements
> draft was accepted as a working group item in San Diego, and the next
> version will show up on the web page.
>
> I will also post the drafts at the ftp site,
> ftp://standards.nortelnetworks.com/rserpool when I get the chance.
>
> I'm not sure what the problem is with the links to the enrp
> and asap drafts,
> they look fine to me - can you be more specific?
>
> Cheers,
>
> Lyndon
>